namespace SterowanieGłosemChatGPT
{
    partial class Form1
    {
        /// <summary>
        /// Wymagana zmienna projektanta.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Wyczyść wszystkie używane zasoby.
        /// </summary>
        /// <param name="disposing">prawda, jeżeli zarządzane zasoby powinny zostać zlikwidowane; Fałsz w przeciwnym wypadku.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Kod generowany przez Projektanta formularzy systemu Windows

        /// <summary>
        /// Metoda wymagana do obsługi projektanta — nie należy modyfikować
        /// jej zawartości w edytorze kodu.
        /// </summary>
        private void InitializeComponent()
        {
            this.recordButton = new System.Windows.Forms.Button();
            this.zapytanieUzytkownika = new System.Windows.Forms.Label();
            this.odpowiedzGPT = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // recordButton
            // 
            this.recordButton.Location = new System.Drawing.Point(1095, 303);
            this.recordButton.Name = "recordButton";
            this.recordButton.Size = new System.Drawing.Size(177, 152);
            this.recordButton.TabIndex = 1;
            this.recordButton.Text = "Record";
            this.recordButton.UseVisualStyleBackColor = true;
            this.recordButton.Click += new System.EventHandler(this.button1_Click);
            // 
            // zapytanieUzytkownika
            // 
            this.zapytanieUzytkownika.AutoSize = true;
            this.zapytanieUzytkownika.Location = new System.Drawing.Point(58, 66);
            this.zapytanieUzytkownika.Name = "zapytanieUzytkownika";
            this.zapytanieUzytkownika.Size = new System.Drawing.Size(145, 16);
            this.zapytanieUzytkownika.TabIndex = 2;
            this.zapytanieUzytkownika.Text = "Zapytanie użytkownika:";
            this.zapytanieUzytkownika.Click += new System.EventHandler(this.odpowiedz_Click);
            // 
            // odpowiedzGPT
            // 
            this.odpowiedzGPT.AutoSize = true;
            this.odpowiedzGPT.Location = new System.Drawing.Point(59, 199);
            this.odpowiedzGPT.Name = "odpowiedzGPT";
            this.odpowiedzGPT.Size = new System.Drawing.Size(144, 16);
            this.odpowiedzGPT.TabIndex = 3;
            this.odpowiedzGPT.Text = "Odpowiedz chatu GPT:";
            this.odpowiedzGPT.Click += new System.EventHandler(this.zapytanie_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1284, 467);
            this.Controls.Add(this.odpowiedzGPT);
            this.Controls.Add(this.zapytanieUzytkownika);
            this.Controls.Add(this.recordButton);
            this.Name = "Form1";
            this.Text = "Sterowanie głosem";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Button recordButton;
        private System.Windows.Forms.Label zapytanieUzytkownika;
        private System.Windows.Forms.Label odpowiedzGPT;
    }
}

